Redmine - Patch #38192

Traditional Chinese translation (to r22061)
2023-01-18 10:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description

¢ added

o permission_select_project_publicity

Related issues:
Copied from Redmine - Patch #37699: Traditional Chinese translation (to r21827) Closed
Copied to Redmine - Patch #38332: Traditional Chinese translation (to 22120) Closed

Associated revisions

Revision 22062 - 2023-01-18 14:34 - Go MAEDA
Traditional Chinese translation (#38192).

Patch by ChunChang Lo.

History

#1 - 2023-01-18 10:00 - ChunChang (Nagaharu) Lo
- Copied from Patch #37699: Traditional Chinese translation (to r21827) added

#2 - 2023-01-18 14:36 - Go MAEDA

- Status changed from New to Closed

Committed the translation patch. Thank you.

#3 - 2023-03-06 03:44 - ChunChang (Nagaharu) Lo
- Copied to Patch #38332: Traditional Chinese translation (to 22120) added

Files
zh-TW.yml 70.6 KB 2023-01-18 ChunChang (Nagaharu) Lo
2025-05-06 1/1



http://www.tcpdf.org

